All Oracle Error CodesOracle DBA Forum

ORA-03008:

parameter COMPATIBLE >= string needed for string
Cause: An attempt was made to use a feature for a later Oracle version, than the setting of the initialization parameter, COMPATIBLE.
Action: Set COMPATIBLE to the value in the message (or higher), and retry the command, but be aware that this will limit your downgrade options.